
_category_map = {
    'n02691156': 0, 'n02419796': 1, 'n02131653': 2, 'n02834778': 3, 'n01503061': 4,
    'n02924116': 5, 'n02958343': 6, 'n02402425': 7, 'n02084071': 8, 'n02121808': 9,
    'n02503517': 10, 'n02118333': 11, 'n02510455': 12, 'n02342885': 13, 'n02374451': 14,
    'n02129165': 15, 'n01674464': 16, 'n02484322': 17, 'n03790512': 18, 'n02324045': 19,
    'n02509815': 20, 'n02411705': 21, 'n01726692': 22, 'n02355227': 23, 'n02129604': 24,
    'n04468005': 25, 'n01662784': 26, 'n04530566': 27, 'n02062744': 28, 'n02391049': 29
}
